"CHOOSE_AUDIO_TRACK"="Ses İzini Seçin";
"CHOOSE_SUBTITLE_TRACK"="Altyazı İzini Seçin";

"PLAYING_EXTERNALLY_TITLE"="TV Bağlandı";
"PLAYING_EXTERNALLY_DESC"="Bu görüntü TV üzerinde oynatılıyor";

"VFILTER_HUE"="Renk tonu";
"VFILTER_CONTRAST"="Karşıtlık";
"VFILTER_BRIGHTNESS"="Parlaklık";
"VFILTER_SATURATION"="Doygunluk";
"VFILTER_GAMMA"="Gamma";

"PLAYBACK_FAILED"="Oynatılamadı";
"AR_CHANGED"="En Boy Oranı: %@";
"DEFAULT"="Varsayılan";
"FILL_TO_SCREEN"="Ekranı dolduracak şekilde kırpılsın";
"DEVICE_TOOSLOW_TITLE"="Aygıt çok yavaş";
"DEVICE_TOOSLOW"="%@ aygıtınız \"%@\" oynatımı için çok yavaş. Gene de açılsın mı?";
"PLAYBACK_SPEED"="Oynatma hızı";

"BUTTON_EDIT"="Düzenleyin";
"BUTTON_DONE"="Bitti";
"BUTTON_OPEN"="Açın";
"BUTTON_CANCEL"="İptal";
"BUTTON_SAVE"="Kaydedin";
"BUTTON_DOWNLOAD"="İndirin";
"BUTTON_DELETE"="Silin";
"BUTTON_NEXT"="Sonraki";
"BUTTON_CONTRIBUTE"="Katkıda Bulunun";
"BUTTON_BACK"="Geri";
"BUTTON_CONNECT"="Bağlanın";
"BUTTON_REPEAT"="Yinelensin";
"BUTTON_RENAME"="Ad değiştirin";
"BUTTON_LEARN_MORE"="Ayrıntılı Bilgi";
"PRIVATE_PLAYBACK_TOGGLE"="Kişisel Oynatım";

"UPGRADING_LIBRARY"="Ortam Kitaplığı Yükseltiliyor";
"UNTITLED_SHOW"="Untitled Show";

"OPEN_NETWORK"="Ağ Akışı Açın";
"NETWORK_TITLE"="Ağ Akışı";
"OPEN_NETWORK_HELP"="Akışı doğrudan açmak için herhangi bir HTTP, RTSP, RTMP, MMS; FTP ya da UDP/RTP adresi yazın.";
"ABOUT_APP"="iOS için VLC Hakkında";
"OPEN_VLC_MENU"="VLC yan menüsünü açın";
"HTTP_UPLOAD"="WiFi Yükleme";
"HTTP_UPLOAD_SERVER_OFF"="Sunucu Etkin Değil";
"HTTP_UPLOAD_NO_CONNECTIVITY"="WiFi bağlantısı etkin değil";

"HTTP_DOWNLOAD_FAILED"="%i HTTP koduyla indirilemedi";
"HTTP_FILE_CREATION_FAILED"="Dosya oluşturulamadı";
"HTTP_DOWNLOAD_CANCELLED"="Kullanıcı indirmeyi iptal etti";

"DOWNLOAD_FROM_HTTP_HELP"="Dosyayı %@ üzerine indirmek için bir adres yazın.";
"DOWNLOAD_FROM_HTTP"="İndirmeler";
"ERROR_NUMBER"="%i hatası oluştu";
"DOWNLOAD_FAILED"="İndirilemedi";
"FILE_NOT_SUPPORTED"="Dosya biçimi desteklenmiyor";
"FILE_NOT_SUPPORTED_LONG"="%@ tarafından kullanılan dosya biçimi,  bu VLC iOS sürümünde desteklenmiyor.";
"SCHEME_NOT_SUPPORTED"="Adres şeması desteklenmiyor";
"SCHEME_NOT_SUPPORTED_LONG"="Adres şeması (%@) desteklenmiyor. Lütfen HTTP, HTTPS ya da FTP ile başlayan bir adres yazın.";
"LIBRARY_ALL_FILES"="Tüm Dosyalar";
"LIBRARY_MUSIC"="Müzik Albümleri";
"LIBRARY_SERIES"="TV Programları";
"LIBRARY_TRACKS"="%i iz";
"LIBRARY_SINGLE_TRACK"="%i iz";
"LIBRARY_EPISODES"="%i bölüm, %i okunmamış";
"LIBRARY_SINGLE_EPISODE"="%i bölüm, %i okunmamış";
"LIBRARY_TRACK_N"="İz %i";
"LIBRARY_MINUTES_LEFT"="%@m kaldı";
"RENAME_MEDIA_TO"="%@ için yeni adı yazın";

"SECTION_HEADER_LIBRARY"="Ortam Kitaplığı";
"SECTION_HEADER_NETWORK"="Ağ";

"LOCAL_NETWORK"="Yerel Ağ";
"CONNECT_TO_SERVER"="Sunucuya bağlanın";
"ENTER_SERVER_ADDRESS_HELP"="Bağlanmak istediğiniz sunucunun IP adresi ya da adını yazın.";
"ENTER_SERVER_CREDS_HELP"="Gerekiyorsa sunucu için kullanıcı adı ve parolayı yazın.";
"USER_LABEL"="Kullanıcı";
"PASSWORD_LABEL"="Parola";

"LOCAL_SERVER_REFRESH"="Yenileyin";
"LOCAL_SERVER_LAST_UPDATE"="Son güncelleme: %@";
"LOCAL_SERVER_CONNECTION_FAILED_TITLE"="SUNUCUYA BAĞLANILAMADI";
"LOCAL_SERVER_CONNECTION_FAILED_MESSAGE"="Lütfen sunucu adresini ve oturum bilgilerinizi denetleyin";

"DROPBOX_DOWNLOAD"="Dosya indirilsin mi?";
"DROPBOX_DL_LONG"="\"%@\", %@ aygıtınıza indirilsin mi?";
"DROPBOX_LOGIN"="Oturum Açın";
"CLOUDUNLINKING"="VLC iOS uygulamasınının, %@ hesabınızla bağlantısını kesmek ister misiniz?";
"CLOUDUNLINKING_DONE"="VLC uygulamasının, %@ hesabınızla bağlantısı kesildi. Yeniden oturum açabilirsiniz.";
"BUTTON_CLOUDUNLINKING"="Bağlantıyı kesin ";
"SETTINGS_UNLINK_DROPBOX"="Dropbox bağlantısını kesin";
"SETTINGS_UNLINK_GOOGLEDRIVE"="Google Drive bağlantısını kesin";

"GDRIVE_ERROR_FETCHING_FILES"="Dosyalar alınırken hata";
"GDRIVE_DOWNLOAD_SUCCESSFUL"="Dosyanız indirildi";
"GDRIVE_DOWNLOAD_SUCCESSFUL_TITLE"="BAŞARILI";
"GDRIVE_ERROR_DOWNLOADING_FILE"="İndirme sırasında bir hata oluştu";
"GDRIVE_ERROR_DOWNLOADING_FILE_TITLE"="HATA";

"NUM_OF_FILES"="%i dosya";
"ONE_FILE"="1 dosya";
"NO_FILES"="Desteklenen bir dosya bulunamadı";
"DOWNLOADING"="İndiriliyor...";
"REMAINING_TIME"= "Kalan zaman: %@";
"ENTER_PASSCODE"="Parolayı Yazın";
"REENTER_PASSCODE"="Parolayı Yeniden Yazın";
"PASSCODE_SET"="Parolayı Ayarlayın";
"PASSCODE_CHANGE"="Parolayı Değiştirin";
"PASSCODE_ENTER_OLD"="Eski parolanızı yazın";
"PASSCODE_ENTER_NEW"="Yeni parolanızı yazın";
"PASSCODE_REENTER_NEW"="Yeni parolanızı yeniden yazın";
"PASSCODES_DID_NOT_MATCH"="Parolalar aynı değil. Yeniden deneyin.";
"PASSCODE_FAILED_1"="1 Başarısız Parola Denemesi";
"PASSCODE_FAILED_FORMAT"="%d Başarısız Parola Denemesi";

"Settings"="Ayarlar"; // plain text key to keep compatibility with InAppSettingsKit's upstream

"EMPTY_LIBRARY"="Ortam Kitaplığı Boş";
"EMPTY_LIBRARY_LONG"="Oynatmak için ortam akışı yerel ağınızdaki bir sunucudan ya da buluttan alınabilir, ortamlar İTunes, WiFi Yükleme ya da bulut hizmetleri ile eşleştirilebilir.";

"PLAYBACK_SCRUB_HELP"="Sürtme hızını ayarlamak için parmağınızı aşağı kaydırın.";
"PLAYBACK_SCRUB_HIGH"="Yüksek Hızlı Sürtünme";
"PLAYBACK_SCRUB_HALF"="Yarım Hızlı Sürtünme";
"PLAYBACK_SCRUB_QUARTER"="Çeyrek Hızlı Sürtünme";
"PLAYBACK_SCRUB_FINE"="Hafif Sürtünme";
"PLAYBACK_POSITION"="Oynatma Konumu";
"VIDEO_FILTER"="Görüntü Süzgeçleri";
"VIDEO_FILTER_RESET_BUTTON"="Görüntü Süzgeçlerini Sıfırlayın";
"VIDEO_ASPECT_RATIO_BUTTON"="Görüntü En Boy Oranını Değiştirin";
"PLAY_PAUSE_BUTTON"="Geçerli oynatımı oynatın ya da duraklatın";
"BWD_BUTTON"="Geriye Atlayın";
"FWD_BUTTON"="İleriye Atlayın";

"VERSION_FORMAT"="Sürüm: %@";
"BASED_ON_FORMAT"="Temel:<br />%@";

"NEW"="YENİ";

"BUG_REPORT_TITLE"="Hata bildirin";
"BUG_REPORT_MESSAGE"="Hata raporu oluşturmak ister misiniz?";
"BUG_REPORT_BUTTON"="Safari Tarayıcısını Açın";

"VO_VIDEOPLAYER_TITLE"="Görüntü Oynatıcı";
"VO_VIDEOPLAYER_DOUBLETAP"="Denetimleri görüntülemek ya da gizlemek için çift dokunun";

"FIRST_STEPS_WELCOME"="Hoşgeldiniz";
"FIRST_STEPS_WELCOME_DETAIL"="İlk Ortam Eşleştirme ve Oynatma adımları";
"FIRST_STEPS_ITUNES"="iTunes Dosya Eşleştirme";
"FIRST_STEPS_ITUNES_DETAILS"="%@ aygıtınızı Mac, ya da Bilgisayarınıza kablo ile bağlayın.\niTunes yazılımını başlatın.\n%@ aygıtınızı seçin.\n\"Uygulamalar (Apps)\" sekmesini seçerek aşağı kaydırın ve VLC yazılımını bulun.\nDosyalarınızı aktarın.";
"FIRST_STEPS_WIFI_CONNECT_DETAILS"="%@ aygıtınızı Mac ya da bilgisayarınız ile aynı apa bağlayın.";
"FIRST_STEPS_WIFI_UPLOAD_DETAILS"="Yan çubuğa tıklayın, web tarayıcısına İnternet adresini yazın ve dosyalarınızı yükleyin.";
"FIRST_STEPS_CLOUDS"="Bulut";
"FIRST_STEPS_CLOUD_UPLOAD_DETAILS"="Ortamınızı Google Drive ya da Dropbox üzerine yükleyin.";
"FIRST_STEPS_CLOUD_ACCESS_DETAILS"="Yan çubuğu açarak Bulut hizmet sağlayıcınızı seçin ve indirme ya da akış ortamına erişin.";
"FIRST_STEPS_PLAYBACK"="Oynatım";
"FIRST_STEPS_FLOSS"="iOS için VLC, gönüllüler tarafından geliştirilen özgür ve açık kaynaklı bir yazılımdır.\nBeğeneceğinizi umarız.";

"FIRST_STEPS_TIME"="Zaman";
"FIRST_STEPS_ASPECT"="En Boy Oranı";
"FIRST_STEPS_SPEED"="Hız";
"FIRST_STEPS_REPEAT"="Yinele";
"FIRST_STEPS_SUBTITLES"="Altyazı İzleri";
"FIRST_STEPS_AUDIO"="Ses İzleri";
"FIRST_STEPS_VOLUME"="Ses Düzeyi";
"FIRST_STEPS_POSITION"="Konum";
